OpenTTD

ArrayT< T > Struct Template Reference

Helper template class that provides C array length and item type. More...

`#include <dbg_helpers.h>`

## Detailed Description

### template<typename T>
struct ArrayT< T >

Helper template class that provides C array length and item type.

Definition at line 26 of file dbg_helpers.h.

The documentation for this struct was generated from the following file:

- src/misc/dbg_helpers.h